body{background:#555 url(../images/birraman/birraman_au/bkg_body.png) repeat-x;}/*line no 29*/
a{ color:#FE9726;}/*line no 33*/

/* Layout ================================================================================ */
.wrapper{ background:url(../images/birraman/birraman_au/bkg_wrap.png) repeat-x center top;}/*line no 94*/

/* Page Layout */
.col2-right-layout .page-title h1, .col2-right-layout .page-title h2,.col2-left-layout .page-title h1, .col2-left-layout .page-title h2{background:url(../images/birraman/birraman_au/center_title1.png) no-repeat;}

/* Form Elements */

button.button {background: url("../images/birraman/birraman_au/button_left.png") no-repeat scroll left transparent;}/*line no 151*/
button.button span {background: url("../images/birraman/birraman_au/button_right.png") no-repeat scroll right top transparent;}/*line no 152*/
button.button span span {background: url("../images/birraman/birraman_au/button_center.png") repeat-x scroll left top transparent;}/*line no 153*/

/* Header ================================================================================ */
.header .form-search button.button span {background:url(../images/birraman/birraman_au/index_search.jpg) no-repeat;}/*line no 505*/

/********** < Navigation */
.topnav .list1{background:url(../images/birraman/birraman_au/home.png) no-repeat center;}
.topnav .list2{background:url(../images/birraman/birraman_au/about.png) no-repeat center;}
.topnav .list3{background:url(../images/birraman/birraman_au/vehicles.png) no-repeat center;}
.topnav .list4{background:url(../images/birraman/birraman_au/austr.png) no-repeat center;}
.topnav .list5{background:url(../images/birraman/birraman_au/rental.png) no-repeat center;}
.topnav .list6 a{background:url(../images/birraman/birraman_au/contact.png) no-repeat center;}
.topnav ul li a{ color:#fff;}
.topnav ul li a:hover{}
.topnav ul.nav-3 span{padding:3px 23px 4px !important;}
.topnav ul.nav-4{ width:273px !important;}
.topnav ul.nav-4 span{padding:3px 25px 4px !important;}
.topnav ul.nav-5 span{padding:3px 23px 4px !important;}


/* Footer ================================================================================ */
.footer .footer_left ul li{border-right:solid 1px #b2b2b2; }
.footer .footer_left ul li a{ color:#b2b2b2;}

/* Sidebar =============================================================================== */
.block .block-title{background:url(../images/birraman/birraman_au/left_title.png) no-repeat;}/*line no 580*/

/* Block Quote */
.left_quote_top .book_now{ background:url(../images/birraman/birraman_au/book_now.png) no-repeat bottom left;}

/* View Type: List */
.products-list .product-name a { color:#b42819; }/*line no 787*/
.products-list .add-to-links { background:url(../images/birraman/birraman_au/pro1_text.png) no-repeat;}/*line no 792*/
.product-view .product-img-box .more-views h2 { color:#b42819;}/*line no 976*/

/* Right Column */
.right_trip ul li h3 a{ color:#fe9726;}

/* Gallery */
.gallery_box h1{color:#b42819;}

/* Product Shop */
.product-shop .right_boottm_deta{ background:url(../images/birraman/birraman_au/right_box_bottom.png) no-repeat;}
.product-shop .book_text button{ background:url(../images/birraman/birraman_au/book_now1.png) no-repeat;}

/* Home Page */
.home-category .subtitle,.category-title h1{background:url(../images/birraman/birraman_au/center_title1.png) no-repeat;}

/* Location */
.location_left h1{ color:#b42819;}

/*------------------------ slide_show ----------------------*/
.slide_right h2{background:url(../images/birraman/birraman_au/slide_b1.jpg) no-repeat;}
.slide_right h3{ background:url(../images/birraman/birraman_au/slide_b2.jpg) no-repeat;}
.slide_left h3{color:#0d0d0d;background:url(../images/birraman/birraman_au/book-now-bg.png) no-repeat; width:340px; height:58px;}

/********************** Tabs ***********************/
.product-collateral .add-to-cart button.btn-cart span{ background:url(../images/birraman/birraman_au/detail_button.jpg) no-repeat;}

/********* Upsell *************/
.box-up-sell #upsell-products-list .product-details .product-name a{color:#b42819;}
ul.tabs li a{color:#0c3159;}
ul.tabs li.active a{color:#0c3159;}

/********* CMS Page ************/
 .col1-layout .std h2{background:url(../images/birraman/birraman_au/center_title1.png) no-repeat;}
.col1-layout .page-title h1{background:url(../images/birraman/birraman_au/center_title1.png) no-repeat;}
.col3-layout .page-title h1{background:url(../images/birraman/birraman_au/center_title1.png) no-repeat;}

/******************* Slider *********************/
div.previousButton{background:url(../images/birraman/birraman_au/slider/left_button.png) no-repeat;}
div.nextButton{background:url(../images/birraman/birraman_au/slider/right_button.png) no-repeat;}

/******************** Booking Step *************************/
.book1_box_le1in a,.book1_box_le1 a{color:#B42819;}
.stepone .writing p span{ font-weight:bold; color:#b42819;}

/*************** Discover Australia ****************/
#discover-main-contain{}
#discover-main-contain .discover-top{ background:url(../images/birraman/birraman_au/discover_bg.png) no-repeat; margin:0 15px; height:243px;}
#discover-main-contain .discover-top ul{ margin:0px; padding:0px;}
#discover-main-contain .discover-top ul li{ margin:0px; padding:0px; float:left; display:inline;}
#discover-main-contain .discover-top ul li h1{ font-size:15px; padding:50px 0px 0px 16px; color:#fff;}
#discover-main-contain .discover-top ul li p{ font-size:15px; line-height:18px; color:#fff; padding:22px 0px 0px 16px; width:435px; margin:0px;}
#discover-main-contain .discover-state{ clear:both; overflow:hidden; margin:40px 45px 0;}
#discover-main-contain .discover-state-left{ display:inline-block; float:left;}
#discover-main-contain .discover-state-left h2{ background:url(../images/birraman/birraman_au/pro_box_bg.png) no-repeat; width:406px; height:120px; padding:10px 0px 0px 10px; margin:0;}
#discover-main-contain .detail-box{ background-color:#e5e5e5; width:415px; padding-bottom:10px;}
#discover-main-contain .detail-box-bottom{background:url(../images/birraman/birraman_au/detail-box-bot.png) no-repeat scroll bottom; width:415px; height:21px;}
#discover-main-contain .detail-box h3{ float:right;font-size:13px; color:#fff; font-weight:normal; text-align:center; line-height:26px; background:url(../images/birraman/birraman_au/detail_title1.png) no-repeat; width:162px; height:28px;}
#discover-main-contain .detail-box h3 a{ color:#fff;}
#discover-main-contain .detail-box h4{ padding:12px 0px 0px 25px; font-family:"Caslon Antique"; font-size:18px; color:#b42819; clear:both;}
#discover-main-contain .detail-box p{ font-size:13px; color:#444; padding:8px 0px 0px 25px; line-height:18px; margin:0;}
#discover-main-contain .detail-box p a{ color:#444; text-decoration:underline;}
#discover-main-contain .discover-state-right{ float: right;}
#discover-main-contain .discover-state-right h2{ background:url(../images/birraman/birraman_au/pro_box_bg.png) no-repeat; width:406px; height:120px; padding:10px 0px 0px 10px; margin:0;}